body {
	margin:0px;
	font-family:Tahoma,Verdana,sans-serif;
	font-size:11px;
	/*width:100%;*/
}
td   {
	color:#FFFFFF; 
	font-family:Tahoma,Verdana,sans-serif; 
	font-size:11px
}
.link {
	color:#000000;
}
.current {
	color:#818181;font-weight:bold
}
a.price, a.details{
	cursor: pointer;
	font-weight:bold;
	color: #FFFFFF;
}
a.price  {float:left}
a.details{float:right}


.counter_container 
{
	position: absolute; 
	top: 1px; 
	left: 1px;   
	visibility: hidden;
}
.counter 
{
	width:1px;
	height:1px;
	border:none;
}

#interface1 {
	display:inline;
	visibility:visible;
}

#top-pager {
	text-align:right;
}

#bottom-pager {
	clear:both;
	float:left;
}

#prev_page_link {
	float:left;
	text-align:left;
}

#next_page_link {
	float:right;
	text-align:right;
}

#templates_list_container {
	clear:both;
}

.template_screenshot {
	border:none;
	cursor: pointer;	
}

.template_container {
	border:none;
	margin-left:1px;
	margin-top:1px;
	text-align:center;
	width:161px;
	float:left;
}
.screenshot_container {
	background-image:url('/images/skins/26/images/tile.gif');
	background-repeat:repeat-y;
	padding:0px;
	margin:0px;
	height:160px;
	text-align:center;
	vertical-align:middle;
	width:100%;
}
.screenshot_container td {
	text-align:center;
	width:100%;
}
.details_container {
	background-image:url('/images/skins/26/images/details-tile.gif');
	background-repeat:repeat-y;
	height:12px;
	padding:0px 10px;
}
.template_container_bottom {
	background-image:url('/images/skins/26/images/bottom.gif');
	height:8px;
	background-repeat:no-repeat;
	/*Hack to fix IE6 bug with DIV height*/
	font-size:7px;
}
.template_container_top {
	background-image:url('/images/skins/26/images/top.gif');
	background-repeat:no-repeat;
	height:5px;
	/*Hack to fix IE6 bug with DIV height*/
	font-size:4px;
}
.template_container_middle {
	background-image:url('/images/skins/26/images/middle.gif');
	background-repeat:no-repeat;
	height:4px;
	margin:0px;
	padding : 0px;
	/*Hack to fix IE6 bug with DIV height*/
	font-size:3px;
}
.cleanup_code {
	clear:both;
	display:none;
}
.details_container table {
	height:100%;
	width:100%;
	vertical-align:middle;
	margin:0px;
	padding:0px;
}
